Mavericks Benim Bilgisayarımda Çalışır mı?

Apple bir ilke imza atarak yeni işletim sistemini ücretsiz olarak kullanıcılarına sundu. Mavericks her ne kadar bellek ve işlemci kullanımı konusunda eski kedi neslinden daha iyi bir durumda olsa da temel sistem gereksinimleri konusunda biraz seçici gibi görünmekte. Peki güncellemesini şuradan indirebileceğiniz (Türkiye App Store linkidir!!! Dikkat) Mavericks için hangi özelliklerdeki bilgisayara sahip olmanız gerekiyor?

Bunu nasıl kontrol edeceğinizi Mac OX Lion 10.7 işletim sistemine göre göstereceğim. Lakin, şunu hatırlatmakta fayda var. Mavericks’e güncelleme yapmak için illaki Lion 10.7 veya Mountain Lion 10.8 işletim sistemlerine gerek yok. Bu güncellemeyi aynı zamanda 10.6.7 Snow Leopard sürümünden de yapabilirsiniz. Diğerleri ile arasındaki tek fark Snow Leopard üzerinden güncelleme yapmak için 2 GB a kadar fazla alan gereksinimi olmasıdır. Bunun dışında herhangi bir fark söz konusu değil.

Güncellemeyi yapmak için (10.7 Lion için anlatım yapılamakta) öncelikle bilgisayarınızın uyumlu olup olmadığını kontrol etmeniz gerekiyor.

Güncellemeyi yapabileceğiniz bilgisayarlar şu şekildedir:
iMac – iMac 7,1 – 12,1 (2007 ortası ve sonrasındaki üretilen bütün modeller)
MacBook 5,1 – 7,1
MacBook Pro 3,1 – 8,3
MacBookAir 2,1 – 4,2 Mac Mini 3,1 – 5,3 Mac Pro 3,1 – 5,1 Xserve 3,1

Güncellemeyi yapamayacağınız bilgisayarlar ise şunlardır:
iMac 4,1 – 6,1 MacBook 1,1 – 4,1 MacBook Pro 1,1 – 2,1 MacBookAir 1,1
Mac Mini 1,1 – 2,1 Mac Pro 1,1 – 2,1 Xserve 1,1 – 2,1

Uyumluluk

Peki benim bilgisayarım bunlardan hangisi? diye soruyorsunuzdur.
Bunun öğrenebilmenin 3 yolu vardır.

Birincisi,
Sistem Bilgileri (System Information) adındaki sistem izlencesini çalıştırarak oradan bilgi almaktır. Bu izlenceyi açmak için şu adımlardan birini kullanabilirsiniz.

1. Direkt olarak Spotlight’a izlencenin adını yazabilirsiniz. Sisteminiz Türkçe ise Sistem Bilgileri, İngilizce ise System Information yazmanız yeterli olacaktır. Enter a basarak izlenceyi açabilirsiniz.
2. Bu izlenceye ulaşmanın bir diğer yolu ise Elma menüsüne tıklayarak Bu Mac Hakkında komutunu seçerek karşınıza gelecek olan bilgi penceresinde Daha fazla bilgi butonuna basmaktır. Bu buton otomatik olarak sizi izlenceye yönlendirecektir.
3. Uygulamalar Klasöründeki İzlenceler klasörüne gidin ve oradan Sistem Bilgileri veya İngilizcesiyle olduğu gibi System Information adındaki yazılıma bakın ve çift tıklayarak açın.
Programı açtıktan sonra karşınıza şu ekran gelecek…
Donanım sekmesindeki bu alanda bilgisayarınızın hangi seride olduğunu görebilirsiniz. Gördüğünüz üzere bu bilgisayar 3.1 sürümüne sahip bir MacBook ve dolayısıyla da bu bilgisayara Mavericks yüklenemez.

İkinci Yol,
Terminal’de şu komutu yazıp Enter a basarsanız karşınıza çıkacak olan komut ekranında yukarıdaki bilginin aynısını metin olarak göreceksiniz. Bunu yapmak için terminalde şu komutu yazıp enter a basmanız gerekecek. Yetkili kullanıcı olmanıza gerek yoktur bu komutu çalıştırmak için.
system_profiler SPHardwareDataType
Enter a bastığınızda karşınıza şu şekilde bir ekran gelecek:

Üçüncü Yol,
Zaten siz uzman Mac kullanıcısısınızdır ve hangi tarihte hangi modeli aldığınızı bilirsiniz. Eğer zaten bunları biliyorsanız bu yazıyı da okumaya gerek görmemişsinizdir.

Genel Gereksinimler
OS X v10.6.8 veya sonrası bir işletim sistemi…
2GB RAM ama siz bunu en az 4 yapın tavsiyemizdir… HD’inizde 8GB’lık boşluk…

Gelişmiş Özelliklerin Gereksinimleri

AirDrop

AirDrop özelliğini destekleyen bilgisayarlar şunlardır:

MacBook Pro (2008 son seriler veya daha yenileri) MacBook Air (2010 son seriler veya daha yenileri) MacBook (2008 son seriler veya daha yenileri) iMac (2009 ilk seriler veya daha yenileri)
Mac mini (2010 ortası seriler veya daha yenileri)
Mac Pro (AirPort Extreme kartına sahip 2009 ilk modelleri, veya 2010 ortası seriler veya daha yenileri)

Boot Camp
Varolan ve kullanmakta olduğunuz Windows XP Service Pack 2, Windows Vista, veya Windows 7 yüklü olan Boot Camp yüklemelerini desteklemektedir. Yeni Boot Camp yüklemesi için Windows 7 veya Windows 8 gerekmektedir ve bunlar ayrı satılır.

AirPlay Yansıtma
AirPlay Mavericks’in getirmiş olduğu en önemli kontrol özelliklerinden biridir. Mavericks’in tam olarak Apple TV’yi kullanabilmesi için şu bilgisayarlardan birinin ve ikinci nesil bir Apple TV nizin olması gerekmektedir:

iMac (2011 ortası veya daha yenisi)
Mac mini (2011 ortası veya daha yenisi) MacBook Air (2011 ortası veya daha yenisi) MacBook Pro (2011 ilk modeli veya daha yenisi) Mac Pro (2013 son seriler)

Power Nap
Bilgisayarınızın uyurken bile iş yapmasını sağlayan bu teknolojinin çalışması için gereken alt yapı şu modeller ve daha yenilerinde mevcuttur ve sadece bunlarla kullanılabilir:
MacBook Air (2010 son modeller veya daha yenileri) Retina Ekranlı MacBook Pro
iMac (2012 son seri veya daha yenisi)
Mac Pro (2013 son dönem)

Written by 

ElmaSuyu.Net Yöneticisi - Site faaliyetlerinin yanında bilgisayar dünyası ile yakından ilgili. Mac ve iOS özellikle ilgilendi konulardır. Üniversite Program Koordinatörü - Bir devlet üniversitesinin İngilizce Hazırlık Programı Koordinatörü ve Akademik Direktörlüğünü yürütmekte. @jamwinner